# Romanian (ro_RO)
ro:
  can_you_spot_the_link: Poți să găsești <span>legătura?</span>
  hello: Salut!
  please_select_a_language_to_get_started: Selectează o limbă pentru a începe.
  confirm: Confirmă
  get_started: Începe
  drag_to_reveal: Glisați ca să vedeți
  shuffle_cards: Amestecă bine cartonașele
  spot_another_link: Găsește o altă legătură
  challange_a_friend: Provoacă un prieten
  learn_more: Citește mai multe